<?php
if (extension_loaded('pdo_mysql')) {
    echo "A extensão pdo_mysql está HABILITADA.<br>";
} else {
    echo "A extensão pdo_mysql NÃO está habilitada.<br>";
}

echo "<hr>";
phpinfo(); // Isso mostrará todas as configurações do PHP
?>